#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-alternate-number-format-plugin
version:              1.3.0.0
visibility:           public
id:
    hls-alternate-number-format-plugin-1.3.0.0-x335GcVNzLHLTKfsTkoWT

key:
    hls-alternate-number-format-plugin-1.3.0.0-x335GcVNzLHLTKfsTkoWT

license:              Apache-2.0
maintainer:           nicksuchecki@gmail.com
author:               Nick Suchecki
synopsis:
    Provide Alternate Number Formats plugin for Haskell Language Server

description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  bf01a5bc3c1929ffb34400fc1accde7a
exposed:              True
exposed-modules:
    Ide.Plugin.AlternateNumberFormat Ide.Plugin.Conversion

hidden-modules:       Ide.Plugin.Literals
import-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-alternate-number-format-plugin-1.3.0.0

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-alternate-number-format-plugin-1.3.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-alternate-number-format-plugin
hs-libraries:
    HShls-alternate-number-format-plugin-1.3.0.0-x335GcVNzLHLTKfsTkoWT

depends:
    aeson-2.1.2.1-AoiZ9fpfbxJ47564nNIIBq base-4.15.1.0
    containers-0.6.4.1 extra-1.7.13-FJzM8Owo9xhE12DNAJGBro
    ghc-boot-th-9.0.2 ghcide-1.9.0.0-5anMjFM4ZyOCgE2oZnbicj
    hie-compat-0.3.0.0-HtRpwVRm0jbBmBGDkwMYdm
    hls-graph-1.9.0.0-KCXZmVLHbDx7kkkeFSUvi5
    hls-plugin-api-1.6.0.0-86l50UAgfoN5lgHfQ9pROC
    lens-5.2.2-50AHbSTIHTyJ7cRw3OjWqT lsp-1.6.0.0-AV6oy0ABF4B9hgueAkbpn
    mtl-2.2.2 regex-tdfa-1.3.2.1-GaAC8CUsA44HsQFPI4TJW7
    syb-0.7.2.3-E4tH3s3z87qJY1YhFhL5mk text-1.2.5.0
    unordered-containers-0.2.19.1-KAeBL5aytSRB39idbhEXBI

haddock-interfaces:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html/hls-alternate-number-format-plugin.haddock

haddock-html:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

